<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	
	<!-- Tab Icon -->
	<link rel="icon" href="images/favicon.ico">

	<!-- External CSS Link -->
	<link rel="stylesheet" href="capstone.css">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Chivo&family=Raleway&family=Yrsa&display=swap" rel="stylesheet">

	<title>Mikhaella Ambrosio</title>
</head>
<body>

	<!-- NAVIGATION BAR -->

	<div id="top" class="sticky-top mb-2">
		<nav class="navbar navbar-expand-lg navbar-dark d-flex align-items-center">
			<a class="navbar-brand d-lg-none" href="#">
				<img src="images/2.png" class="d-flex align-items-center img-fluid">
			</a>

			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggle" aria-controls="navbarToggle" aria-expanded="false" aria-label="Toggle navigation">
			  <span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse justify-content-between" id="navbarToggle">
				<ul class="navbar-nav">
				  <li class="nav-item">
				    <a class="nav-link active" href="#intro">Home<span class="sr-only">(current)</span></a>
				  </li>
				  <li class="nav-item">
				    <a class="nav-link" href="#about">About Me</a>
				  </li>
				</ul>

				<a class="navbar-brand d-none d-lg-block" href="#">
					<img style="width: 100px; height: 75px;" src="images/2.png" class="d-flex align-items-center img-fluid">
				</a>

				<ul class="navbar-nav">
				  <li class="nav-item">
				    <a class="nav-link" href="#">Projects</a>
				  </li>
				  <li class="nav-item">
				    <a class="nav-link" href="#contact">Contact Me</a>
				  </li>
				</ul>
			</div>
		</nav>
	</div>


	<!-- JUMBOTRON -->

 	<div id="intro" class="container-fluid d-flex align-items-center justify-content-center">
 		<div class="row">
 			<div class="col-12 col-md-6 d-flex  justify-content-center">
 				<img src="images/photo1.jpg" class="img-fluid">
 			</div>
 			<div class="col-12 col-md-6 d-flex justify-content-between align-items-center">
 				<div class="jumbotron jumbotron-fluid p-4 align-items-center">
 				  <h1 class="display-4 m-3">Hello, I'm Mikhaella!</h1>
 				  <h3>[MIK] + [KAY] + [LUH]</h3>
 				  <p class="lead m-3">Web Developer | Electrical Engineering Technologist</p>
 				  <a class="btn btn-lg m-3" style="vertical-align:middle" href="#about" role="button">LEARN MORE.</a>
 				</div>
 			</div>
 			</div>
 		</div> 		
 	</div>

 	<!-- ABOUT ME -->


 	<div id="about" class="container-fluid m-5 p-2">
		<h1>About Me</h1>

		<!-- ELECTRICAL ENGINEERING TECHNOLOGY -->
		<div class="row row-cols-2 m-3 justify-content-center p-3">
		    <div class="col-12 col-md-6 col-xl-4 order-last order-md-first p-3 justify-content-center">
		        <h3>Electrical Engineering Technology</h3>
		        <p>Lorem, ipsum dolor sit amet, consectetur adipisicing elit. Ipsa, exercitationem nisi odio minus! Illum placeat sequi saepe? Possimus, excepturi odit libero optio ipsa molestias hic quaerat. Maiores, exercitationem totam ipsa.</p>
		    </div>
		    <div class="col-12 col-md-6 col-xl-4 order-first order-md-last">
		        <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid" style="width:400px; height: 220px;">
		    </div>
		</div>

		<!-- WEB DEVELOPMENT -->
		<div class="row row-cols-2 m-3 d-flex p-3">
		    <div class="col-12 col-md-6 order-last order-md-last p-3">
		        <h3>Web Development</h3>
		        <p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Ipsam aliquam dignissimos dolorum. Illum vero quidem maiores ipsum illo quaerat dolore, itaque, nihil in. Ex dolore doloremque deleniti sed labore consequatur.</p>
		    </div>
		    <div class="col-12 col-md-6 order-first order-md-first">
		        <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"  class="img-fluid" style="width:400px; height: 220px;">
		    </div>
		</div>
	</div>

	<!-- PROJECTS -->

	<div class="containter">
		<div class="row">
			<div class="col-12 col-md-4">
				<img src="" alt="">
			</div>
		</div>
	</div>





	<!-- CONTACT ME -->

	<div id="contact" class="container-fluid">
		<div class="row d-flex justify-content-center text-center">
			<div class="col-12 col-md-6 col-xl-4">
				<div class="bg-primary p-3">
					<form style="width: 90%" class="mx-auto text-center text-light">
						<h3 class="text-center">Contact Me</h3>
						<div class="form p-3">
							<div class="row justify-content-center text-center my-2">
								<div class="col-12 col-md-6">
									<label for="form-name">Name</label>
								</div>
								<div class="col-12 col-md-6">
									<input type="text" class="form-control" id="form-name" placeholder="Full Name">
								</div>
							</div>
							<div class="row justify-content-center text-center">
								<div class="col-12 col-md-6">
									<label for="form-name">Name</label>
								</div>
								<div class="col-12 col-md-6">
									<input type="text" class="form-control" id="form-name" placeholder="Full Name">
								</div>
							</div>
							<div class="row justify-content-center text-center">
								<div class="col-12 col-md-6">
									<label for="form-name">Name</label>
								</div>
								<div class="col-12 col-md-6">
									<input type="text" class="form-control" id="form-name" placeholder="Full Name">
								</div>
							</div>

						</div>
					


					<div class="form-group">
						
						
					</div> 
					<div class="form-group">
						<label for="form-email">Email Address</label>
						<input type="email" class="form-control" id="form-email" placeholder="name@email.com">
					</div>
					<div class="form-group">
						<label for="form-contact">Contact Number</label>
						<input type="text" class="form-control" id="form-contact" placeholder="+639xx xxx xxxx">
					</div>
					<div class="form-group">
						<label for="form-concern" class="d-block">Area of Interest</label>
						<select name="form-control" class="form-control" id="form-concern"	>
							<option>Electrical Engineering Technology</option>
							<option>Web Development</option>
						</select>
					</div>
					<div class="form-group">
						<label for="form-message">Your message here</label>
						<textarea class="form-control" id="form-message" rows="5"></textarea>
					</div>

					<!-- Submit butto / send email -->
					<button type="button" class="btn btn-dark d-block mx-auto" data-toggle="modal" data-target="#send-email"><a href="mailto:mikhaella.ambrosio@gmail.com">Send Email</a></button>

					<!-- Modal -->
					<div class="modal fade" id="send-email" tabindex="-1" aria-labelledby="form-submit" aria-hidden="true">
					  <div class="modal-dialog">
					    <div class="modal-content">
					      <div class="modal-header">
					        <h5 class="modal-title text-dark" id="form-submit">Thank you for contacting us!</h5>
					        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					          <span aria-hidden="true">&times;</span>
					        </button>
					      </div>
					      <div class="modal-body text-dark">
					        Message successfully sent!
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>

					</form>

				</div>
			</div>
		</div>
	</div>

	<div class="container-fluid d-flex m-5 justify-content-center align-items-center">
		<div class="row">
			<div class="col-12">
				<h1>Embed a map</h1>
				<iframe class="embed-responsive-item" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d15441.640539956144!2d121.03492313156457!3d14.632644936511987!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7f5db7f5e3f%3A0xe15d2d6a4453ed00!2sZuitt%20QC!5e0!3m2!1sen!2sph!4v1644905684698!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
			</div>
		</div>
	</div>


	<div class="container">
		<div class="m-3">
			<div class="row justify-content-center">
				<div class="col-12 col-md-6">
					<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
					  <ol class="carousel-indicators">
					    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
					    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
					    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
					  </ol>
					  <div class="carousel-inner">
					    <div class="carousel-item active bg-warning">
					      <div class="carousel-caption d-none d-md-block">
					        <h5>Hi! Tell me your name.</h5>
					        <div class="form-group">
					        	<input type="text" class="form-control" id="form-name" placeholder="Full Name">
					        </div>
					      </div>
					    </div>
					    <div class="carousel-item bg-secondary">
					      <div class="carousel-caption d-none d-md-block">
					        <h5>Second slide label</h5>
					        <p>Some representative placeholder content for the second slide.</p>
					      </div>
					    </div>
					    <div class="carousel-item">
					      <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="d-block w-100" alt="...">
					      <div class="carousel-caption d-none d-md-block">
					        <h5>Third slide label</h5>
					        <p>Some representative placeholder content for the third slide.</p>
					      </div>
					    </div>
					  </div>
					  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </button>
					  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </button>
					</div>
				</div>
			</div>
		</div>
	</div>


	<!-- FOOTER -->

	<div class="bottom-container">
	  <a class="footer-link" href="https://www.linkedin.com/in/mikhaella-ambrosio">LinkedIn</a>
	  <a class="footer-link" href="https://twitter.com/mikhaambrosio">Twitter</a>
	  <a class="footer-link" href="https://instagram.com/mikhaambrosio">Instagram</a>
	  <p class="copyright">© 2022 Mikhaella Ambrosio</p>
	</div>






	<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>


</body>
</html>